cURL
curl --request DELETE \
--url https://backendapi.corbado.io/v2/connect/applications/{applicationID} \
--header 'Authorization: Basic <encoded-value>'import requests
url = "https://backendapi.corbado.io/v2/connect/applications/{applicationID}"
headers = {"Authorization": "Basic <encoded-value>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Basic <encoded-value>'}};
fetch('https://backendapi.corbado.io/v2/connect/applications/{applicationID}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"httpStatusCode": 123,
"message": "OK",
"requestData": {
"requestID": "req-557...663",
"link": "https://my.corbado.com/requests/req-xxxxxxxxxxxxxxxxxxx"
},
"runtime": 0.06167686,
"error": {
"type": "<string>",
"details": "<string>",
"validation": [
{
"field": "<string>",
"message": "<string>"
}
],
"links": [
"<string>"
]
},
"data": {}
}ConnectManagement
Delete connectapplications
Hard-deletes an application in the header-selected project. Retains analytics rows and Android registrations.
DELETE
/
connect
/
applications
/
{applicationID}
cURL
Authorizations
basicAuthbearerAuth
Basic authentication is used to authenticate requests to the Backend API. The username is the project ID and the password is the API secret.
The project ID and API secret can be found in the Developer Panel.
Path Parameters
Pattern:
^[1-9][0-9]*$Response
Application deleted
Was this page helpful?